@charset "utf-8";
/* Main CSS Document */


body { 
	background:#f5f5f5;
	font-family: "proxima-nova";
	font-weight:600;
	/*
	color:#8d8d8d;
	*/
	color:#373737;
	font-size:13px;
	letter-spacing:1px;
	line-height:18px;
	}


a { color: inherit; text-decoration:underline;}
a:hover { color:#a29061;}
a:visited {color: inherit}

h2 a { color:inherit; text-decoration:none;}
h2 a:hover { color:#a29061}

h3 a { color:inherit; text-decoration:none;}
h3 a:hover { color:#a29061}

h4{  font-size:18px; /* text-transform:uppercase; */ letter-spacing:1px; font-weight:600;}

hr { height:1px; border:0; border-top:1px solid  #e0e0df; margin:20px 0; display:block;}
.btxt { font-weight:800;}
.clear { clear:both;}
.utext { text-decoration:underline;}
.itext { font-style:italic;}
.ctext { text-align:center;}
/* Global Button */
.btn-text{   text-decoration:none; background:#a29061; text-align:center; font-family: "proxima-nova",sans-serif; font-size:14px; font-weight:700; padding:7px 0; text-transform:uppercase; color:#fff; width:195px; display:inline-block; letter-spacing:1px;}
.btn-text:hover { background:#89794f; color:#fff;}
.btn-text:visited {  background:#a29061;  color:#fff;}
.btn-click { border:0;}

.btn-ft-contact-info { width:170px;}

.div-outer { width:980px; margin:0pt auto; padding:14px; position:relative;}
.div-global {}	
.div-bgwhite {background:#f0f0f0;}
.div-bggold {background:#c0c0bf;}
.div-bggray {background:#e6e6e6;}

.main-left { width:686px; float:left; /* background:#f0f0f0; */ /*position:absolute;*/ }
.main-right { width:280px; float:right; background:#0062b9; color:#f1f1f1;}
.main-right-receipt { width:280px; float:right; background:#004b8d; color:#f1f1f1;}

.main-top-heading {margin-top:5px; margin-bottom:10px; position:relative;}
.main-nav-holder {  height:40px;}



	.main-head-right { float:right; width:460px;}
	
	
    .logo-holder-left { float:left; width:520px; padding-top:27px;}
	.logo-holder-left img { margin-right:1px;}
	.logo-image { width:199px; float:left; }
	.logo-name { float:left; padding-top:28px;}
	.logo-name a{ text-decoration:none; color:inherit;}
	
	.top-social-media { }

	
	.top-sc{ list-style-type:none; margin:0; padding:0; float:right;}
	.top-sc li {float:left; margin-right:10px; }
	.top-sc li a { text-decoration:none; color:inherit;}
	.top-sc li img { width:35px; height:35px;}
	.top-sc li img:hover { 
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;
	opacity:.6;
	}
	
		
	.top-mini-nav { background:#e5e5e4; float:right; width:405px; padding:10px 5px; margin-right:-12px; margin-top:10px;}	
	
	.nav-right-action {}
	.nv-left { padding-top:0px;}
	.logo-center { width:224px; float:left; text-align:center; padding-top:50px;}	
	.nv-right {width:392px; float:left ; padding-top:75px;}

.banner-home { height:490px; border-bottom:14px solid #c0c0bf; position:relative;}
.banner-images { position:absolute; top:0; left:0; z-index:1;}
.banner-text { position:absolute; bottom:0; background:url(../images/bg-text-box.png) repeat; z-index:2; height:161px; color:#fff; width:586px; padding:17px 50px;}

.banner-inside { height:98px; border-bottom:14px solid #c0c0bf; position:relative;}
.banner-inside-images { position:absolute; top:0; left:0; z-index:1;}
.banner-inside-text { position:absolute; bottom:0; z-index:2; color:#fff; width:586px; padding:17px 50px;/* text-transform:uppercase; */}
.banner-inside-text > h1 { position:absolute; bottom:15px; font-size:38px; line-height:30px; font-family: "alternate-gothic-no-2-d",sans-serif; font-weight:400;}

.logotext, .large-text,.large-text2,.hdtxt1,.hdtxt2,.hdtxt3,.hdtxt5 {font-family: "alternate-gothic-no-2-d",sans-serif; font-weight:400;}
.logotext { font-size:30px; text-transform:uppercase; color:#b3b3b2; }
.large-text { font-size:60px; line-height:50px;}
.large-text2 { font-size:38px; line-height:30px;}

.hdtxt1 { font-size:38px; line-height:37px; letter-spacing:1px; /* text-transform:uppercase; */}
.hdtxt2 { font-size:38px; line-height:37px;  /* text-transform:uppercase; */}
.hdtxt3 { font-size:30px; line-height:30px;   /* text-transform:uppercase; */}
.hdtxt5 { font-size:25px; line-height:25px;   /* text-transform:uppercase; */ color:#a29061;}

.hdtxt4 { font-size:18px; color:#a29061; text-transform:uppercase; letter-spacing:3px;}

.hdtxtcolor1 { color:#373737;}
.hdtxtcolor2 { color:#f1f1f1;}
.hdtxtcolor3 { color:#a29061;}


.sub-text { font-size:18px; line-height:22px;font-weight:400;}
.rdo-number ol li { list-style:decimal; }

.body-content{ padding:31px 42px 31px 56px; /* margin-bottom:14px; */}
.body-content ol { list-style:decimal; margin-left:30px; }
.p-holder { width: 532px;}
.imghldr { 
	box-sizing:border-box;
   -moz-box-sizing:border-box; /* Firefox */
   border:3px solid #c0c0bf;
        
		}
		
/* Breadcrumbs */
.bcumbsholder { margin-bottom:25px;}
.bcrumbs { list-style-type:none; margin:0; padding:0;}
.bcrumbs li { float:left; font-size:10px; text-transform:uppercase; line-height:12px; padding:0 9px; color:#004b8d; background:url(../images/bg-bcrumbs.png) right top no-repeat;}
.bcrumbs li a{ text-decoration:none; color:#373737;}
.bcrumbs li a:hover{color:#004b8d;}
.bcrumbs li:first-child{ padding-left:0;}
.bcrumbs li:last-child{ background:none;}		

/* Social Signals */
.ss-bg-1 { background: #373737;}
.ss-bg-2 { background: #a29061; margin-top:14px;}
.div-ss-holder { padding:15px 25px 12px 30px; margin-bottom:14px; color:#f5f5f5;}
.ss-title { float:left; width:100px; padding-top:3px;   font-family: "alternate-gothic-no-2-d", sans-serif; font-weight:400; font-size:30px; text-transform:uppercase;}
.ss-icons { float:right; width:525px;  }
.ss-holder {float:left; margin-right:2px;}
	 	.ss-gshare { margin-left:0px;}
		.ss-lshare { margin-left:-30px;}
		.ss-fshare { margin-left:-30px;}
		
/* Footer Area */		
.footer-holder { background:#373737; color:#8d8d8d; padding:40px 33px 30px 33px; font-size:13px;  /* position:absolute;  width:620px; bottom:0; margin-top:600px; height:170px; */ margin-top:14px;}		
.fh-c1{ float:left; width:195px; margin-right:23px;}
.fh-c2{ float:left; width:193px; margin-right:25px;}
.fh-c3{ float:left; width:170px;}


.footer-links-new {padding:20px 0;}
	.footer-links-new-list { margin:0; padding:0; text-align:center; }
	.footer-links-new-list li { display:inline;  padding:0 10px; line-height:13px; font-size:11px;}
	.footer-links-new-list li a{ display:inline-table; text-align:left; text-decoration:none;  color:#373737; font-weight:600; text-transform:uppercase;}
    .footer-links-new-list li a:hover { color:#a29061;} 
	


	.ff-list { margin:0; padding:0; text-align:left; margin-top:15px; margin-left:267px;}
	.ff-list li {  padding:5px 0; line-height:13px; font-size:11px;}
	.ff-list li a{  text-align:left; text-decoration:none;  color:#373737; font-weight:600; text-transform:uppercase;}
    .ff-list li a:hover { color:#a29061;} 
	



.footer-bottom { background:#373737; padding:20px 0 30px 0; color:#f5f5f5; text-transform:uppercase; font-size:11px; letter-spacing:1px;  line-height:12px; font-family: "proxima-nova-soft"; }
	
 
	

.footer-keywords {text-align:center;}
.footer-keywords h2 {  color:#f5f5f5;display:inline;  margin:0  20px; text-align:center; text-transform:uppercase; font-family: "proxima-nova-soft"; font-weight:500; font-size:11px; line-height:12px;}



	.footer-links-new-list2 { margin:0; padding:0; text-align:center; }
	.footer-links-new-list2 li { display:inline;  padding:0 10px; line-height:13px; font-size:11px;}
	.footer-links-new-list2 li a{ display:inline-table; text-align:left; text-decoration:none;  color:#373737; font-weight:600; text-transform:uppercase;}
    .footer-links-new-list2 li a:hover { color:#a29061;} 
	




.footer-credits { text-align:center; padding:20px 0; font-weight:500;}
.footer-credits a{text-decoration:none;  color:#f5f5f5; font-weight:500;}
.footer-credits a:hover{color:#a29061;}
.vixen-logo { vertical-align:middle; padding:0 5px;}



/* Calculator */
.calc-home-iframe {  height:760px;  background:#004b8d; letter-spacing:1px; color:#fff; }
.calc-home-receipt {  height:760px;  padding:0px 20px 90px 10px; background:#004b8d; }
.calc-home {height:760px; padding:0px 20px 90px 10px; background:#004b8d; border-bottom:14px solid #c0c0bf;}
.calc-head { text-align:center;}
.calc-inside { }
.calc-inside a { font-size:10px; color:#a2905e; text-transform:none; line-height:12px; }
.calc-inside a:hover { color:#cccccc; }
.calc-head-text { font-size:36px; }
.box-freight
{
	/* background: #CCC; */
	
}
select {  font-family: "proxima-nova",sans-serif; color:#004b8d; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; font-size:13px; font-weight:700;}
option {  font-family: "proxima-nova",sans-serif; color:#004b8d; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; font-size:13px; font-weight:700;}
.opt-calc-head { color:#004b8d; border:0px solid #004b8d; letter-spacing:1px; font-family: "proxima-nova",sans-serif; padding:8px 5px; font-size:13px; font-weight:700; text-transform:uppercase; width:100%; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}
.opt-calc-head option{font-family: "proxima-nova",sans-serif; color:#004b8d;  border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; font-size:13px; font-weight:700;}

.lbl-text { text-transform:uppercase; margin-bottom:5px; color:#fff; }
.in-holder { margin-bottom:8px;}
.txtinput-w-auto { width:100%}
.txtinput-w-1 { width:34px;}
.txtgetquote { width:230px;}
.txtfield {color:#004b8d; border:0px solid #004b8d; letter-spacing:1px; font-family: "proxima-nova",sans-serif; padding:8px 5px; font-size:12px; font-weight:400; text-transform:uppercase; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}

.wccol{float:left;}
.wccol-m{ margin-right:5px;}

/* Right Side */
.rcon-bg{ background:#004b8d;}
.rcon-holder { padding:30px 35px 27px 35px;}

.rightside-list-content-holder { margin:0; padding:0;}
.rightside-list-content-holder li {}
.rightside-list-content-holder > li:nth-child(even){ background:#004b8d;}

.rightside-list-content-holder li ul { margin:0 0 0 20px; padding:0; list-style-type:square;}
.rightside-list-content-holder li ul li { padding:3px 0;}
.rightside-list-content-holder li ul li a { text-decoration:underline; color:#fff;}
.rightside-list-content-holder li ul li a:hover { color:#a2905e;}

/* Social Medias */

.social-list{ list-style-type:none; margin:0; padding:0;}
.social-list li {float:left; margin-right:24px; margin-bottom:3px;  }
.social-list li a { text-decoration:none; color:inherit;}
.social-list li img { width:35px; height:35px;}
.social-list li img:hover { 
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;
	opacity:.6;
	}
.social-list li:nth-child(3n+3){  margin-right:0;}
.social-list li:nth-child(4){  margin-left:30px;}



/* List Navigation */

.nv-menu {list-style-type:none; margin:0; padding:0;}
.nv-menu li { float:left; margin-right:26px; text-transform:uppercase; line-height:15px; }
.nv-menu li a { text-decoration:none; color:#9c8d62; letter-spacing:1px; font-size:16px; font-family: "proxima-nova-soft"; font-weight:500}
.nv-menu li a:hover { color:#004b8d;}
.nv-menu li:last-child{ margin-right:0px;  }




#nav {
    	float: left;   	
    	/* overflow: hidden; */
		 height:54px; 
		/* border-right: 1px solid #4c7a96;
        border-left: 1px solid #618ea9;
		*/
	

		  text-transform:uppercase;
		 text-decoration:none; color:#9c8d62; letter-spacing:1px; font-size:16px; font-family: "proxima-nova-soft"; font-weight:500;
		 
}

#nav ul {
	margin:0 0 0 -1px;
	padding:0;
	list-style:none;

		
}

#nav ul li {
	float:left;
	
}




#nav ul li a {

   	float: left;
    padding:10px 16px;
	text-decoration:none;
	color:#9c8d62;
	
    /* background: none; */
 	/* border-left: 1px solid #4c7a96;
    border-right: 1px solid #618ea9;
 	*/
}

 
 #nav ul li a:hover,
 #nav ul li:hover > a {
  color:#004b8d;
    /* background:url(../images/nav-hov.png) repeat-x; */
	  


}


#nav li ul li > a { font-size:14px; color:#fff;} 
#nav li ul a:hover, 
#nav ul li li:hover > a  {
        color: #fff;
	    background:#a29061; 
	
}



#nav li ul {
    	background:#004b8d;
		border:none;
    	left: -999em;
    	margin: 54px 0 0 1px;
    	position: absolute;
    	width: 250px;
    	z-index: 9999;  	
}

#nav li:hover ul {
    	left: auto;	
}

#nav li ul a {
    	background: none;
    	border: 0 none;
    	margin-right: 0;
    	width: 220px;
		 padding:10px 15px;  	
}

#nav li li ul {
    	margin: 0 0 0 260px;
    	visibility:hidden;
		
}

#nav li li:hover ul {
    	visibility:visible;
		background:#4e84a5; /*add new  for third level color bg*/}






.nav-menu-mini {list-style-type:none; margin:0; padding:0;}
.nav-menu-mini li {height:15px; float:left; padding:0 10px; text-transform:uppercase; background:url(../images/bg-top-mini.png) right top no-repeat; }
.nav-menu-mini li a { text-decoration:none; color:#9c8d62; letter-spacing:1px; font-size:14px; line-height:15px; font-family: "proxima-nova-soft"; font-weight:500}
.nav-menu-mini li a:hover { color:#004b8d;}
.nav-menu-mini li:last-child{ padding-right:0px;  background: none;}


.nv-menu-2 {list-style-type:none; margin:0; padding:0;}
.nv-menu-2 li { float:left; margin-right:28px; text-transform:uppercase;}
.nv-menu-2 li a { text-decoration:none; color:#9c8d62; letter-spacing:1px; }
.nv-menu-2 li a:hover { color:#004b8d;}
.nv-menu-2 li:last-child{ margin-right:0px;}

.bd-ollist { list-style:decimal; margin-left:40px; }
.bd-ollist li  { padding:0 0 8px 0;}
.bd-ollist li a { color:inherit; text-decoration:underline;}
.bd-ollist li a:hover { color:#a29061; }
.bd-ollist li img { margin-left:-40px;}

.bd-list { list-style-image:url(/images/bullet.gif); margin-left:40px; }
.bd-list li  { padding:0 0 8px 0;}
.bd-list li a { color:inherit; text-decoration:underline;}
.bd-list li a:hover { color:#a29061; }

.bd-list li ul {   list-style-image:url(/images/bullet2.png); margin-left:20px; margin-top:10px; margin-bottom:10px; }
.bd-list li ul li { padding:0 0 8px;}
.bd-list li ul li a { color:inherit; text-decoration:underline;}
.bd-list li ul li a:hover { color:#a29061; }

/* Li News */
.lst-news { list-style-type:none;}
.lst-news li { padding:10px 10px; background:#d6d6d6; display:inline-block; margin:0;}
.lst-news li a { text-decoration:none;}
.lst-news li a:hover {}
.lst-news li:nth-child(odd) { background:#e6e6e6; }
.news-date { width: 100px; float:left; margin-right:5px; border-right:1px solid #dbdada;}
.news-text { width: 400px; float:left; margin-left:5px;}


#rdoQuoteType a { color:#a2905e; text-decoration:underline; }
#rdoQuoteType a:hover { color:#cccccc; }

/* Tabs */
.team-holder { padding:10px 0;}
.about-photo { float:right; width:128px; text-align:center;}
.about-phototext { float:left; width:390px; padding-right:10px;}


/* Tables */

.tb-style { border-collapse:collapse; width:100%;}
.tb-style tr {}
.tb-style td { padding:5px; border:1px solid #e2e2e2; }



/* Contact us */
	.left-form-holder { padding:35px 30px 35px 35px;  }
	.txtformsubhead { text-transform:uppercase; font-weight:700; font-size:15px;}
	
	.frm-lbl-hldr { display:block; text-transform:uppercase; font-weight:700; padding-bottom:7px; color:#a29061; font-size:13px; }
	.frm-lbl-hldr-optional  { color:#fff; font-weight:500; font-size:11px; text-transform:none;}
	
	.pn-form  input[type=text]{ width:93%;padding:7px; background:#fff; border:1px solid #748b99;  color:#323232;  font-weight:400; font-size:13px; 	font-family: "proxima-nova"; margin-bottom:15px; }	
    .pn-form  textarea { width:93%; padding:7px; background:#fff; border:1px solid #748b99; font-size:13px;  font-weight:400;  	font-family: "proxima-nova"; color:#323232; resize:none; overflow-y:hidden; margin-bottom:15px; height:90px;}	
	
	.pn-form textarea:focus {  border:1px solid #a2906; color:#161616;}
	.pn-form  input[type=text]:focus {  border:1px solid #a29061; color:#161616;}

	.pn-form  input[type=submit]{
		border:0;
		background:#a29061; 
		font-weight:700;
		text-transform:uppercase;
		font-size:14px;
		line-height:18px;
		letter-spacing:1px;
		padding:18px 10px 22px 10px;
		text-align:center;
		text-decoration:none;
		color:#fff;
		cursor:pointer;
		font-family: "proxima-nova";
		white-space: normal;
		vertical-align:middle;
		
		width:100%;
		
		}	
	#left_column .pn-form  input[type=submit] { width:96%}	
		
		
			.pn-form  input[type=submit]:hover {background:#89794f;}



/* News   Pagination  Style */

.dropdown-page-display { padding:5px 7px; background:#fff; border:1px solid #373737;  color:#323232;  font-weight:400; font-size:13px; 	font-family: "proxima-nova"; }	
   
.news-page-head-holder { background-color:#373737; color:#ffffff; display:block; padding:5px 10px;}

.GridPager span { 
    display:inline-block;
    padding-top:1px;
    padding-bottom:1px;
    padding-left:4px;
    padding-right:4px;
    border:1px solid #ccc;
    text-align:center;
    background-color:#666;
    color:#fff;
    display:
}

.GridPager a { 
    display:inline-block;
    padding-top:1px;
    padding-bottom:1px;
    padding-left:4px;
    padding-right:4px;
    border:1px solid #ccc;
    background-color:#ececf0;
    text-decoration:none;
    text-align:center;
}

.GridPager a:hover { 
    padding-top:1px;
    padding-bottom:1px;
    padding-left:4px;
    padding-right:4px;
    border:1px solid #ccc;
    background-color:#333;
    color:#fff;
    text-decoration:none;
}

.cc-code
{
	font-size:24px; letter-spacing:1px; text-align:center; color:#fff; padding:7px 8px; float:left;  vertical-align:middle; margin-left:10px; background: #a29061;
}

.cc-code-side
{
	font-size:18px; letter-spacing:1px; text-align:center; color:#fff; padding:6px 7px; float:right;  vertical-align:middle; margin-left:10px; background: #a29061;
}

/* Table Reciept In Page */

.tbl-rcp{  border-collapse:collapse; width:100%; font-size:14px;}
.tbl-rcp td { padding:5px 5px; vertical-align:top;}
.tbl-rcp-tdeven td {/* background:#dbdada; */}
.tbl-rcp-tdodd td { /* background:#fff; */}

.tbl-rcp-left { width:366px; }
.tbl-rcp-right{ width:210px; background:#e4e4e3; }
.tbl-label {}

.tbl-label-charge { background:#a2905e; color:#fff; padding:8px; text-transform:uppercase; font-weight:700;}

.fqoute-text-red { font-size:20px; text-transform:uppercase; font-weight:700; color:#a2905e; text-align:center; display:block;}
.fqoute-price { font-family: "alternate-gothic-no-2-d",sans-serif; font-weight:400; font-size:50px; line-height:40px; color:#004b8d; text-align:center; display:block;}
.fqoute-sub { font-size:14px; line-height:18px; text-transform:uppercase; font-weight:700; color:#004b8d; text-align:center; display:block;}
.bstroke { text-align:center;}

.err-red { color:#f1152a; font-size:12px; line-height:12px; font-weight:700px; text-transform:uppercase;}


.tbl-upe{  border-collapse:collapse; width:100%;}
.tbl-upe td { padding:8px 8px; vertical-align:top; border:1px solid #fff;}
.tbl-upe-tdeven td {background:#e8e1dc;}
.tbl-upe-tdodd td { background:#f1eeea; }
.tbl-upe-ttitle td { background:#00537b; color:#fff; font-size:14px; font-weight:700;}
.yes-bg{background:#d8e8d2; text-align:center;}
.tbl-ctr { text-align:center; vertical-align:middle;}